Bug 8947 - Пакет создает директорию которой не владеет
: Пакет создает директорию которой не владеет
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-27 16:03 by
Modified: 2006-02-15 20:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-27 16:03:08
Пакет создает директорию которой не владеет
/usr/lib/hotplug

Steps to Reproduce:
1. apt-get install hotplug
2. apt-get remove hotplug
3.
------- Comment #1 From 2006-02-13 10:06:49 -------
fixed ( 2004_09_23-alt15)